<?php

use Template\RenderableTemplate as RenderableTemplate;

class NullTemplate extends RenderableTemplate {

    public function __construct() {

    }

    public function render($content = "") {

        $this->content = file_get_contents(__DIR__ . '/template.html');

        $this->content = str_replace('{{content}}', $content, $this->content);

        return $this->content;

    }

}
